## ruby-gd 0.8.0

=== debian/changelog ===
ruby-gd (0.8.0-6) unstable; urgency=medium

  * Team upload.
  * Drop debian/patches/options-extconf.patch and replace it with a less
    instrusive way of enabling the addtl. features.

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 27 Dec 2013 16:38:14 +0100

ruby-gd (0.8.0-5) unstable; urgency=medium

  * Team upload.
  * Add debian/patches/options-extconf.patch, to force --with-xpm,
    --with-freetype, --with-jpeg and --enable-gd2_0 options in extconf.rb.
    (Closes: #733157)
  * update restore-ruby18-support.patch to add ruby 1.9+ support for
    additional extconf options.

 -- Cédric Boutillier <boutil@debian.org>  Fri, 27 Dec 2013 09:38:07 +0100

ruby-gd (0.8.0-4) unstable; urgency=medium

  * Team upload
  * debian/control:
    + bump Standards-Version to 3.9.5 (no changes needed)
    + build with gem2deb >= 0.5 to add Ruby2.0 support and drop Ruby1.8
    + build against libgd-dev instead of obsolete libgd2-xpm-dev
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
  * Import patches from https://github.com/Spakman/ruby-gd/
    to fix build with Ruby1.9+ (Closes: #730907)
  * Add doc-base registration

 -- Cédric Boutillier <boutil@debian.org>  Wed, 18 Dec 2013 15:18:27 +0100

ruby-gd (0.8.0-3) unstable; urgency=low

  * Bumped the build-dependency on gem2deb to >= 0.3.0~.
  * debian/source/lintian-overrides: added overrides for the descriptions
    of the transitional packages. 

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 26 Jun 2012 23:25:14 +0200

ruby-gd (0.8.0-2) unstable; urgency=low

  * Really added libgd-ruby and libgd-ruby1.8 as transitional packages.

 -- Paul van Tilburg <paulvt@debian.org>  Mon, 23 Apr 2012 22:30:54 +0200

ruby-gd (0.8.0-1) unstable; urgency=low

  * New upstream release.
  * Source packages adapted according to the new Ruby policy:
    - Build for both ruby1.8 and ruby1.9.1.
    - Migrated to pkg-ruby-extras git repos. Changed the Vcs-* fields in
      debian/control accordingly.
    - Changed the depends and recommends to follow the new Ruby library
      naming scheme.
  * debian/control:
    - Added a default DM-Upload-Allowed field set to yes.
    - Standards-Version bumped to 3.9.3.
    - Set XS-Ruby-Versions to ruby1.8.
    - Changed the build-depends for using gem2deb instead of ruby-pkg-tools.
    - Changed the build-depend on libpng12-dev to libpng-dev (closes: #662400).
    - Removed the build-depends on ruby1.8 and ruby1.8-dev as it is handled
      via gem2deb now.
    - Switched the maintainer with the uploaders field as per new
      convention the team is the default maintainer.
    - Added libgd-ruby and libgd-ruby1.8 as transitional packages.
  * debian/copyright: reworked to fit the copyright format 1.0.
  * debian/patches: refreshed patches for use by quilt.
  * debian/ruby-gd.{docs,examples}: renamed from libgd-ruby.{docs,examples}.
  * debian/source/options: set the "unapply-patches" option.

 -- Paul van Tilburg <paulvt@debian.org>  Mon, 23 Apr 2012 22:20:40 +0200

libgd-ruby (0.7.4.1-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: Please Build-Depends on libjpeg-dev, not libjpeg62-dev":
    do as the bug report says (closes: #635489).

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Sep 2011 16:53:08 +0200

libgd-ruby (0.7.4.1-6) unstable; urgency=low

  [ Paul van Tilburg ]
  * Added watch file (use RAA cache, since upstream website is gone!).
  * Moved the team to the Uploaders field, set myself as maintainer
    in debian/control (closes: #472438).
  * Removed superfluous debian/dirs and Debian-specific changes
    to extconf.rb. 
  * Bumped the standards version to 3.8.0; no changes required.

  [ Antonio Terceiro ]
  * Added debian/patches/fix-set-interlace-on-amd64.patch to fix segmentation
    faults on amd64 when using the interlace option (Closes: #497191).
  * Added myself to Uploaders in debian/control.

 -- Paul van Tilburg <paulvt@debian.org>  Sat, 30 Aug 2008 19:49:47 +0200

libgd-ruby (0.7.4.1-5) unstable; urgency=low

  [ Barry deFreese ]
  * Move to cdbs and extconf class (Closes: #454958).
  * Remove url from package description and add Homepage field
  * Bump debhelper build-dep and compat to 5
  * Bump standards to 3.7.3

  [ Lucas Nussbaum ]
  * Fixed Vcs-* addresses to point to the dir containing debian/, not the one
    containing trunk/.
  * Added the classic libgd-ruby package that depends on libgd-ruby1.8.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 19 Dec 2007 09:03:55 +0100

libgd-ruby (0.7.4.1-4) unstable; urgency=low

  * New maintainer.
  * Added Vcs-*.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 08 Dec 2007 13:19:41 +0100

libgd-ruby (0.7.4.1-3) unstable; urgency=low

  * FTBFS: build-depends on removed xlibs-dev (Closes: #347010)
  * dropped ruby1.6 support. (Closes: #367919)

 -- akira yamada <akira@debian.org>  Tue, 23 May 2006 16:37:41 +0900

libgd-ruby (0.7.4.1-2.1) unstable; urgency=low

  * Non-maintainer upload
  * Drop unneeded xlibs-dev build-dep. (Closes: #347010)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 21 Jan 2006 22:02:51 +0100

libgd-ruby (0.7.4.1-2) unstable; urgency=low

  * removed unnecessary dependency for libttf2.  (closes: #312900)

 -- akira yamada <akira@debian.org>  Sat, 25 Jun 2005 15:24:11 +0900

libgd-ruby (0.7.4.1-1) unstable; urgency=low

  * new upstream version. (http://tam.0xfa.com/ruby-gd/ruby-GD-0.7.4-1.tar.gz)
  * rebuild with ruby1.6 and ruby1.8.  (closes: #212105)

 -- akira yamada <akira@debian.org>  Thu, 11 Dec 2003 15:52:39 +0900

libgd-ruby (0.7.4-5) unstable; urgency=low

  * enabled GD2 methods.
  * updated Standards-Version to 3.5.8.
  * Build-Depends on libpng12-dev.

 -- akira yamada <akira@debian.org>  Mon,  6 Jan 2003 19:21:41 +0900

libgd-ruby (0.7.4-4) unstable; urgency=low

  * build with libgd2-xpm-dev and libpng3-dev, closes: #160844.

 -- akira yamada <akira@debian.org>  Tue, 17 Sep 2002 23:38:14 +0900

libgd-ruby (0.7.4-3) unstable; urgency=low


