=== debian/control ===
Source: ruby-gd
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5.0~), libgd-dev, libpng-dev, zlib1g-dev, libfreetype6-dev, libjpeg-dev
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-gd.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-gd.git;a=summary
Homepage: http://tam.0xfa.com/ruby-gd
XS-Ruby-Versions: all

Package: ruby-gd
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libgd-ruby (<< 0.8.0-2~), libgd-ruby1.8 (<< 0.8.0-2~)
Breaks: libgd-ruby (<< 0.8.0-2~), libgd-ruby1.8 (<< 0.8.0-2~)
Provides: libgd-ruby, libgd-ruby1.8
Description: Extension library to use GD graphics library from Ruby
 Ruby extension library for using Thomas Boutell's GD library.
 The GD library is a popular library for creating and manipulating image
 files.

Package: libgd-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-gd
Description: Transitional package for ruby-gd
 This is a transitional package to ease upgrades to the ruby-gd
 package. It can safely be removed.

Package: libgd-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-gd
Description: Transitional package for ruby-gd
 This is a transitional package to ease upgrades to the ruby-gd
 package. It can safely be removed.
